 .body {
  width: 100%;
  /* background-image: url('../../../assets/img/tumblr_fad698de81abf1f122ea815789e2d757_95f1e59a_640.webp'); */
  height: 50vw;
  /*Imagen de fondo*/
  /*
  Ir a https://webgradients.com y copiar 002 Night Fade, cambiar a rgb, colocando el puntero en el color y luego en el cuadro presionar el cuadro superior izquierdo.
  El ultimo valor del rgb es la transparencia.
  */
  background-image: linear-gradient(to top, rgb(255, 241, 235,0.5) 0%, rgb(172, 224, 249,0.5) 100%), url(../../../assets/img/tumblr_fad698de81abf1f122ea815789e2d757_95f1e59a_640.webp);

  background-repeat: no-repeat;
  /*Escala la imagen al mayor tamaño posible sin estirarla. Si las proporciones de la imagen difieren de las del elemento, es recortada verticalmente u horizontalmente para que no quede un espacio vacio*/
  background-size: cover;
  /*Determina si la posicion de la imagen de fondo sera fija dentro de la pantalla o se desplazara con su bloque contenedor, si es fixed la imagen de fondo estara fija en la pantalla y no se movera con el bloque contenedor*/
  background-attachment: fixed;
  /*Centra la posicion de la imagen*/
  background-position: center;

} 
.retornar{
  background-color: rgb(105, 86, 231);
  border-radius: 20px;
  padding: 5px;
  border: 2px solid rgb(105, 86, 231);
  color: white;
  font-family: 'Fredoka One', cursive;
  margin: 5px 5px;
}

.bienvenida{
  font-size: 30px;
  font-weight: 900;
  color: darkslateblue;
  font-family: 'Fredoka One', cursive;
}
.login {
  position: absolute;
  left: 10%;
  top: 0%;
  width:40%;
  margin-top: -13%;
 
  

  }


.simple-card-m{
  /* border: 5px solid white; */
  border-radius: 20px;
  text-align: center;
  margin-top: 60%;
 
  /* background-color: rgb(233, 231, 231,0.4); */
}

.login img {
  width: 50%;
}

.ancho {
  width: 80%;
}

.boton {
  height: 50px;
}

.spinner {
  margin: 0 auto;
}